KUBERNETES(1)(kubernetes)

Eric Paris Jan 2015

NAME
kubeadm alpha - Kubeadm experimental sub-commands

SYNOPSIS
kubeadm alpha [OPTIONS]

DESCRIPTION
Kubeadm experimental sub-commands

OPTIONS INHERITED FROM PARENT COMMANDS
--rootfs=""
    The path to the 'real' host root filesystem. This will cause kubeadm to chroot into the provided path.

--version=false
    --version, --version=raw prints version information and quits; --version=vX.Y.Z... sets the reported version

SEE ALSO
kubeadm(1),

HISTORY
January 2015, Originally compiled by Eric Paris (eparis at redhat dot com) based on the kubernetes source material, but hopefully they have been automatically generated since!